{
  "name": "Eitelkeit",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Ein eitler Held versucht, in jeder beliebigen Situation gut auszusehen und Eindruck zu schinden. Das macht ihn leichter manipulierbar, da dieses Bedürfnis durchaus auch den ‘vernünftigen’ Rahmen sprengt. Zudem versucht er, Situationen zu meiden, in denen sein Aussehen leiden könnte, und er verbraucht einen guten Teil seiner Zeit mit Körperpflege."

}